import setuptools

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setuptools.setup(
    name="acechmscoring",
    version="1.4.4",
    author="Cem Bakar",
    author_email="cem.bakar@sonova.com",
    description="A CHM package to calculate Churn",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://git.sonova.com/ACE/chm_scoring_pckg.git",
    project_urls={
        "Bug Tracker": "https://git.sonova.com/ACE/chm_scoring_pckg/issues",
    },
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    package_dir={"": "src"},
    packages=setuptools.find_packages(where="src"),
    python_requires=">=3.6",
)